<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnMyPersonalInformation</name>
   <tag></tag>
   <elementGuidId>45e9f27d-9f25-4e61-986b-81c98b8da385</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>a[title=&quot;Information&quot;]</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='center_column']//a[@title='Information']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>span</value>
      <webElementGuid>8c720a3b-8914-4f46-b4c1-033e423c83c2</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>My personal information</value>
      <webElementGuid>ccfd3387-0461-4d3b-848a-7754b5eb1c15</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;center_column&quot;)/div[@class=&quot;row addresses-lists&quot;]/div[@class=&quot;col-xs-12 col-sm-6 col-lg-4&quot;]/ul[@class=&quot;myaccount-link-list&quot;]/li[4]/a[1]/span[1]</value>
      <webElementGuid>e5bc2ddc-2b4c-4973-af56-522e03ac5692</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='center_column']/div/div/ul/li[4]/a/span</value>
      <webElementGuid>bc742bb2-7e78-49e5-9d64-9e39964b0f73</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='My addresses'])[1]/following::span[1]</value>
      <webElementGuid>b967ca67-cb72-4dc6-8cb8-b9162378d3cf</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='My credit slips'])[1]/following::span[2]</value>
      <webElementGuid>84466b76-fbaf-4e76-b484-b82eb7f75be6</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='My wishlists'])[1]/preceding::span[1]</value>
      <webElementGuid>7e124bd2-9159-42bd-9d30-e65f15d393b1</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Home'])[1]/preceding::span[2]</value>
      <webElementGuid>eaab4654-146b-4c4f-a99e-98e32971b604</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='My personal information']/parent::*</value>
      <webElementGuid>99676532-14f7-4863-b299-24584b25f3d5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li[4]/a/span</value>
      <webElementGuid>139025e0-16cc-4eda-977e-2b6cec77b93c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//span[(text() = 'My personal information' or . = 'My personal information')]</value>
      <webElementGuid>fd3291ac-ee4a-4f4c-94bd-194763b17bdc</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
